
# establish a base, what are we working with?
foundation:
  # Values are abstract goals, ideals
  values: # step 01; foundation for focus in life
    desc: Provide meaning in life, proud, dreams and satisfaction
    data:
      altruistic:
        desc: Love people, use stuff.
        img:  https://pixel.nymag.com/imgs/daily/science/2015/09/16/16-altruism.w710.h473.jpg
      minimalism:
        desc: Find contentment outside of ownership.
        img:  https://media.treehugger.com/assets/images/2017/05/minimalist_desk.jpg.860x0_q70_crop-scale.jpg
      simplicity:
        desc: Simplicity is the ultimate sophistication. -Leonardo Da Vinci
        img:  http://www.melbournecoach.com.au/wp-content/uploads/2014/05/Effectiveness_vs_Simplicity.jpg #simplicity+effectiveness
      kaizen:
        desc: Continuous improvement.
        img:  http://help.bizagi.com/bizagi-paas/en/continuousimprovement.png
      health:
        desc: Unhealty mind or body develops when one does not invest.
        img:  http://thevitalspirit.net/wp-content/uploads/2013/12/Mind-Body-Spirit-Wellness12.jpg
      freedom: {}
      originality:
        desc: No one can make you feel inferior without your consent. - Elanor Roosevelt
      happiness: {}
      stability: {}
      authentic: {}
      aesthetics: {}
      erudite: {}
      utilitarianism: {}
      gregarious:
        desc: People are designed socially
      #meritocracy: {}
      law of jante: {}
      openness: {}
  strengths:
    desc: Innate (developed) talents or yet to explore strengths
    data:
      energetic:
        desc: Full of energy
      philomath:
        desc: Hunger for learning
      analytic:
        desc: Structured
      conscientious: {}
      adaptable: {}
      strategic: {}
      decisiveness: {}
      grit: {}
  weaks: # pitfalls
    desc: Struggle and difficulty, costs more energy and willpower (pitfalls)
    data:
      communication:
        desc: I tend to hide in the comfort of protocols over communication
      planning:
        desc: Learning to be better at this through this tool
  # for the following three, see: https://play.google.com/store/apps/details?id=co.feliperivera.lifestrategy
  #opportunities:
  #obstables:
  #skills:


# Above, 'foundation' is define inside this main YAML file.
# The topics in this file can also be define in a separate YAML file.
# Note that you need to change the indentation when moving it between the main
# or to the separate files (thus doing (shift +) TAB)
personas: https://raw.githubusercontent.com/svlentink/life-planner/master/example-personas.yml
activities: https://raw.githubusercontent.com/svlentink/life-planner/master/example-student-activities.yml
routines: https://raw.githubusercontent.com/svlentink/life-planner/master/example-student-routines.yml
tmms: https://raw.githubusercontent.com/svlentink/life-planner/master/example-student-timematrices.yml
lifelists: https://raw.githubusercontent.com/svlentink/life-planner/master/example-lifelists.yml


